/*
Theme Name: Sikorski Club (Unicon child)
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

.home .blog-item-description > span {
	display: none !important;
}

.member-img img {
	border-radius: 50% !important;
}

.red strong {
	color: #c82b1c;
}

@media (min-width: 768px) {
	.home .owl-controls {
		display: none !important;
	}
}

.gallery img {
	display: block;
}

.gallery-item {
	float: none !im;
	width: 100% !important;
}

.gallery br {
	display: none;
}

.gallery {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    -moz-column-gap: 0;
    -webkit-column-gap: 0;
    column-gap: 0;
}

@media (max-width: 1024px) {
    .gallery {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
}

@media (max-width: 767px) {
    .gallery {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media (max-width: 480px) {
    .gallery {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}
